/* %@ needs your permission to automate %@. */
"%@ needs your permission to automate %@." = "%1$@ benötigt deine Erlaubnis, um %2$@ zu steuern.";

/* Cancel
   Cancel action button in recording state */
"Cancel" = "Abbrechen";

/* Tooltip for non-empty shortcut button */
"Click to record new shortcut" = "Klicke, um neuen Tastaturbefehl aufzunehmen";

/* Contact Houdah Software Support? */
"Contact Houdah Software Support?" = "Den Houdah Software Support kontaktieren?";

/* Contact Houdah Software to provide further details or to request assistance. */
"Contact Houdah Software to provide further details or to request assistance." = "Wende dich an Houdah Software, um weitere Einzelheiten anzugeben oder um Unterstützung zu erhalten.";

/* Contact Support */
"Contact Support" = "Support kontaktieren";

/* Tooltip for hint button near the non-empty shortcut */
"Delete shortcut" = "Tastaturbefehl löschen";

/* No */
"No" = "Nein";

/* Alert button when shortcut is already used */
"OK" = "OK";

/* Open Privacy Preferences */
"Open Privacy Preferences" = "Systemeinstellungen „Sicherheit“ öffnen";

/* Open Privacy Settings */
"Open Privacy Settings" = "Systemeinstellungen „Sicherheit“ öffnen";

/* Please allow automation in Privacy Preferences. */
"Please allow automation in Privacy Preferences." = "Bitte erlaube „Automation“ in den Systemeinstellungen „Sicherheit“";

/* Please allow automation in Privacy Settings. */
"Please allow automation in Privacy Settings." = "Bitte erlaube „Automation“ in den Systemeinstellungen „Sicherheit“";

/* Empty shortcut button in normal state */
"Record Shortcut" = "Tastaturbefehl aufnehmen";

/* Shortcut glyph name for SPACE key */
"Space" = "Leertaste";

/* Title for alert when shortcut is already used */
"The key combination %@ cannot be used" = "Die Tastenkombination %@ kann nicht verwendet werden";

/* Message for alert when shortcut is already used */
"This shortcut cannot be used because it is already used by the menu item ‘%@’." = "Dieser Tastaturbefehl kann nicht verwendet werden, weil er bereits vom Menüobjekt ‘%@’ benutzt wird.";

/* Non-empty shortcut button in recording state */
"Type New Shortcut" = "Neuen Tastaturbefehl eingeben";

/* Empty shortcut button in recording state */
"Type Shortcut" = "Tastaturbefehl eingeben";

/* Cancel action button for non-empty shortcut in recording state */
"Use Old Shortcut" = "Alten Tastaturbefehl benutzen";

